.menu-area {
  background: #006299;
  /*border-left-style: inset;*/
}

.dropdown-menu {
  padding: 0;
  margin: 0;
  border: 0 solid transition!important;
  border: 0 solid rgba(0,0,0,.15);
  border-radius: 0;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}

.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
  color: #fff;
  font-size: 14px;
  text-transform: capitalize;
  padding: 6px 15px;
  font-family: 'Roboto',sans-serif;
  display: block !important;
}

.mainmenu .active a, .mainmenu .active a:focus, .mainmenu .active a:hover, .mainmenu li a:hover, .mainmenu li a:focus, .navbar-default .navbar-nav > .show > a, .navbar-default .navbar-nav > .show > a:focus, .navbar-default .navbar-nav > .show > a:hover {
  color: #fff;
  background: utline: 0;
}

/* ==========Sub Menu=v========== */

.mainmenu .collapse ul > li:hover > a {
  background: #1cbee1;
}

.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover {
  background: #1cbee1;
}

.mainmenu .collapse ul ul ul > li:hover > a {
  background: #4CAF50;
}

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
  background: #1565C0;
}

.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
  background: #1E88E5;
}

.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu {
  background: #64B5F6;
}

/* *****************************Drop-down menu work on hover********************************* */

.mainmenu {
  background: none;
  border: 0 solid;
  margin: 0;
  padding: 0;
  min-height: 20px;
  width: 100%;
}

@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul li:hover > ul {
    display: block;
  }
}

@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 250px;
    display: none;
  }
}

/* ***** */

@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul ul li {
    position: relative;
  }
}

@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul ul li:hover > ul {
    display: block;
  }
}

@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 250px;
    display: none;
  }
}

/* ***** */

@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul ul ul li {
    position: relative;
  }
}

@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul ul ul li:hover ul {
    display: block;
  }
}

@media only screen and (min-width: 767px) {
  .mainmenu .collapse ul ul ul ul {
    position: absolute;
    top: 0;
    left: -100%;
    min-width: 250px;
    display: none;
    z-index: 1;
  }
}

@media only screen and (max-width: 767px) {
  .navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
    padding: 16px 15px 16px 35px;
  }
}

@media only screen and (max-width: 767px) {
  .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
    padding: 16px 15px 16px 45px;
  }
}

